<TEI.2 id="jrc31979L0661-pt" n="31979L0661" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31979L0661 Portuguese</title>
        <title>Directiva 79/661/CEE do Conselho, de 24 de Julho de 1979, que altera a Directiva 76/768/CEE relativa à aproximação das legislações dos Estados-Membros respeitantes aos produtos cosméticos</title>
      </titleStmt>
      <extent>24 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31979L0661:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31979L0661:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Directiva 79/661/CEE do Conselho, de 24 de Julho de 1979, que altera a Directiva 76/768/CEE relativa à aproximação das legislações dos Estados-Membros respeitantes aos produtos cosméticos</head>
      <div type="body">
        <p n="2">DIRECTIVA DO CONSELHO</p>
        <p n="3">de 24 de Julho de 1979</p>
        <p n="4">que modifica a Directiva 76/768/CEE relativa à aproximação das legislações dos Estados-membros respeitantes aos produtos cosméticos</p>
        <p n="5">( 79/661/CEE )</p>
        <p n="6">O CONSELHO DAS COMUNIDADES EUROPEIAS ,</p>
        <p n="7">tendo em conta o Tratado que institui a Comunidade Económica Europeia e , nomeadamente , o seu artigo 100 º ,</p>
        <p n="8">tendo em conta a proposta da Comissão ,</p>
        <p n="9">considerando que a Directiva 76/768/CEE do Conselho , de 27 de Julho de 1976 , relativa à aproximação das legislações dos Estados-membros respeitantes aos produtos cosméticos (1) prevê , no seu artigo 5 º , que , decorrido o prazo de 3 anos a contar da sua notificação , as substâncias e corantes enumerados no seu Anexo IV são , ou definitivamente autorizados ou definitivamente proibidos , ou mantidos durante um novo prazo de 3 anos no seu Anexo IV , ou suprimidos de qualquer anexo ;</p>
        <p n="10">considerando que , devido à complexidade dos problemas a resolver , este prazo não pode ser respeitado e que é portanto conveniente prorrogá-lo ,</p>
        <p n="11">ADOPTOU A PRESENTE DIRECTIVA :</p>
        <p n="12">Artigo 1 º</p>
        <p n="13">A Directiva 76/768/CEE passa a ter a seguinte redacção :</p>
        <p n="14">1 . No parágrafo primeiro do artigo 5 º a expressão « durante um período de 3 anos a contar da notificação da presente directiva » é substituída por « até ao dia 31 de Dezembro de 1980 » .</p>
        <p n="15">2 . No parágrafo segundo do artigo 5 º a expressão « terminado o prazo de 3 anos » é substituída por « a partir do dia 1 de Janeiro de 1980 » .</p>
        <p n="16">Artigo 2 º</p>
        <p n="17">Os Estados-membros adoptarão as disposições necessárias para darem cumprimento à presente directiva até 30 de Julho de 1979 . Desse facto informarão imediatamente a Comissão .</p>
        <p n="18">Artigo 3 º</p>
        <p n="19">Os Estados-membros são destinatários da presente directiva .</p>
      </div>
      <div type="signature">
        <p n="20">Feito em Bruxelas em 24 de Julho de 1979 .</p>
        <p n="21">Pelo Conselho</p>
        <p n="22">O Presidente</p>
        <p n="23">M. O'KENNEDY</p>
        <p n="24">(1) JO n º L 262 de 27 . 9 . 1976 , p. 169 .</p>
      </div>
    </body>
  </text>
</TEI.2>
